Comment 38 for bug 1068404

I can confirm that the xserver-xorg-video-intel_2.20.0-0~andrik1_amd64.deb from Nick Andrick's PPa is enough to solve the issue with the fglrx-updates_9.000-0ubuntu3_amd64 from the official quantal/restricted repository. The driver is working correctly now, but the discrete GPU has to be used in order to use Unity 3D (the Intel driver has problem with 3d acceleration when the fglrx driver is installed, but this another bug not strictly related to this one).